body {
		  font: normal 18px/1.5 "Fira Sans", "Helvetica Neue", sans-serif;
		  background: #EBEBEB;
		  color: black;
		  padding: 50px 0;
		}

		.container {
		  width: 80%;
		  max-width: 1200px;
		  margin: 0 auto;
		}

		.container * {
		  box-sizing: border-box;
		}

		.flex-outer
		{
		  list-style-type: none;
		  padding: 0;
		}

		.flex-outer {
		  max-width: 800px;
		  margin: 0 auto;
		}

		.flex-outer li
	    {
		  display: flex;
		  flex-wrap: wrap;
		  align-items: center;
		}

		.flex-outer > li:not(:last-child) {
		  margin-bottom: 20px;
		}

		.flex-outer li label {
		  padding: 8px;
		  font-weight: 300;
		  letter-spacing: .09em;
		  text-transform: uppercase;
		}

		.flex-outer > li > label,
		.flex-outer li p {
		  flex: 1 0 120px;
		  max-width: 220px;
		}

		.flex-outer > li > label + *
		{
		  flex: 1 0 220px;
		}

		.flex-outer li p {
		  margin: 0;
		}

		.flex-outer li textarea {
		  padding: 10px;
		  border: none;
		  font-size: 16px;
		  line-height: 1.5;
		}

		.flex-outer li button {
		  margin-left: auto;
		  padding: 8px 43px;
		  border: none;
		  background: #003897;
		  color: white;
		  font-size: 18px;
		  text-transform: uppercase;
		  letter-spacing: .09em;
		  border-radius: 2px;
		  height:50px;	
		}
		
		legend {
		  font-size: 24px;
		}
		
		input {
		  padding:10px;
		}

		.grafico { 
	      margin: auto;
          width: 85%;
          height: 500px;	    
	    }

	

